.theory{
    /*border: solid 1px;*/
    padding: 10px;
    background-color: rgba(239,251,232,.2);
    border-radius: 5px;
}

.theorem{
    border: solid 1px;
    padding: 10px;
    border-radius: 5px;
}

.pargraph{
    display: inline-block;
    float: left;
    border-style: solid;
    border-color: rgb(239,252,231);
}

.indexborder{
    border: solid;
    border-width: .2px;
    border-radius: 5px;
}

.theorycolor{
    background-color: rgb(50,50,50);
}